---
arch: x86_64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.18.8 - https://alpinelinux.org/cloud
end_of_life: '2025-05-09'
firmware: bios
image_key: 3.18.8-x86_64-bios-cloudinit-vm-azure
name: alpine-3.18.8-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.18.8
revision: '0'
version: '3.18'
built: '2024-07-23T01:22:52.550192'
uploaded: '2024-07-23T03:15:10.462778'
signed: '2024-07-23T17:27:00.563307'
released: '2024-07-23T18:34:05.318621'
artifacts:
metadata_updated: '2024-07-23T18:34:05.319013'
